Fri, 01 Jul 2022 07:15:19 CEST | login

Information for build ocaml-xenops-2.6.0-2.xcpng8.1

ID1527
Package Nameocaml-xenops
Version2.6.0
Release2.xcpng8.1
Epoch
Sourcegit+https://github.com/xcp-ng-rpms/ocaml-xenops.git#9e268b2bb4c4ed8bd1577f292d7678fa97675f31
SummaryLow-level xen control operations OCaml
DescriptionLow-level xen control operations in OCaml.
Built bykojiadmin
State complete
Volume DEFAULT
StartedThu, 09 Jan 2020 17:23:31 CET
CompletedThu, 09 Jan 2020 17:25:04 CET
Taskbuild (v8.1-base, /xcp-ng-rpms/ocaml-xenops.git:9e268b2bb4c4ed8bd1577f292d7678fa97675f31)
Extra{'source': {'original_url': 'git+https://github.com/xcp-ng-rpms/ocaml-xenops.git?#9e268b2bb4c4ed8bd1577f292d7678fa97675f31'}}
Tags
built-by-xcp-ng
v8.1-base
RPMs
src
ocaml-xenops-2.6.0-2.xcpng8.1.src.rpm (info) (download)
x86_64
ocaml-xenops-2.6.0-2.xcpng8.1.x86_64.rpm (info) (download)
ocaml-xenops-devel-2.6.0-2.xcpng8.1.x86_64.rpm (info) (download)
ocaml-xenops-tools-2.6.0-2.xcpng8.1.x86_64.rpm (info) (download)
Logs
x86_64
hw_info.log
state.log
build.log
root.log
installed_pkgs.log
mock_output.log
Changelog * Fri Aug 23 2019 Edwin Török <edvin.torok@citrix.com> - 2.6.0-2 - bump packages after xs-opam update * Wed Aug 07 2019 Christian Lindig <christian.lindig@citrix.com> - 2.6.0-1 - CP-30366 Use dune in xenops.opam * Tue Jun 11 2019 Christian Lindig <christian.lindig@citrix.com> - 2.5.0-1 - Update Travis configuration - Remove obsolete xenstore_watch module - Remove obsolete .hg_archival.txt * Wed Jan 23 2019 Christian Lindig <christian.lindig@citrix.com> - 2.4.0-1 - Prepare for Dune 1.6 - Use Ocaml 4.07 in Travis * Tue Dec 04 2018 Christian Lindig <christian.lindig@citrix.com> - 2.3.0-1 - Moved from jbuilder to dune and deprecated xcp in favour of xapi-idl. * Tue Nov 06 2018 Christian Lindig <christian.lindig@citrix.com> - 2.2.0-1 - Update opam files for Opam 2, update Travis configuration * Fri Sep 07 2018 Christian Lindig <christian.lindig@citrix.com> - 2.1.0-1 - CA-289145: Close socket if error occurs when connecting - src/io: make safe-string compliant * Wed Apr 04 2018 Marcello Seri <marcello.seri@citrix.com> - 2.0.0-6 - Update SPEC file to get rid of rpmbuild warnings * Mon Dec 04 2017 Marcello Seri <marcello.seri@citrix.com> - 2.0.0-1 - Port to jbuilder (backward compatible) - Removed unused code - Removed cpuid_check (was broken) - Cleaned up dependencies and fixed compilation warnings * Fri Apr 07 2017 Christian Lindig <christian.lindig@citrix.com> - 1.0.1-4 - Remove xen-devel from dependencies (was requested by tools sub package) * Mon Mar 13 2017 Marcello Seri <marcello.seri@citrix.com> - 1.0.1-3 - Update OCaml dependencies and build/install script after xs-opam-repo split * Wed Mar 01 2017 Christian Lindig <christian.lindig@citrix.com> - 1.0.1-2 - Use Opam repository for build dependencies, trim other dependencies * Thu Jun 23 2016 Jon Ludlam <jonathan.ludlam@citrix.com> - 1.0.1-1 - Update to 1.0.1 * Wed Apr 27 2016 Euan Harris <euan.harris@citrix.com> - 1.0.0-1 - Update to 1.0.0 * Fri Jun 06 2014 Jon Ludlam <jonathan.ludlam@citrix.com> - 0.9.6-1 - Update to 0.9.6 * Mon Jun 02 2014 Euan Harris <euan.harris@citrix.com> - 0.9.4-2 - Split files correctly between base and devel packages * Thu May 08 2014 David Scott <dave.scott@citrix.com> - 0.9.4-1 - Update to 0.9.4, add list_domains binary * Wed Sep 25 2013 David Scott <dave.scott@eu.citrix.com> - 0.9.2-1 - Update to 0.9.2 * Tue Sep 10 2013 David Scott <dave.scott@eu.citrix.com> - Update to 0.9.1 * Tue Jun 18 2013 David Scott <dave.scott@eu.citrix.com> - Initial package